Subject: RE: MEETING WITH ROB MILNTHORP - Wholesale Offer to Retail
From: [email-masked]
To: [email-masked]
Date: Thu, 4 Oct 2001 09:24:19 -0700 (PDT)

YES

 -----Original Message-----
From: 	Cappelletto, Nella  
Sent:	Thursday, October 04, 2001 10:03 AM
To:	Zufferli, John; Lambie, Chris
Cc:	Milnthorp, Rob
Subject:	MEETING WITH ROB MILNTHORP - Wholesale Offer to Retail
Importance:	High

John and Chris, Rob would like to meet with you both to further discuss the issues relating to ECC's wholesale offer to Enron Direct.  I have scheduled this meeting on Tuesday, October 9th at 2:00 pm in Rob's office.  Does this date and time work for you both?

Regards, Nella

 -----Original Message-----
From: 	Milnthorp, Rob  
Sent:	Wednesday, October 03, 2001 10:11 AM
To:	Zufferli, John; Lambie, Chris
Subject:	Wholesale Offer to Retail

Guys - I understand that you met with Cross et al to discuss wholesale offers to retail. My original position on the matter has not changed. That is, the wholesale desks need to show a wholesale offer to retail. In other words, the offer shown to our retail affiliate, at a minimum, should equal the offer that would be shown in our wholesale business (either through EOL, brokers or the offer given to originators for wholesale customer deals). 

There has been a great deal of discussion with respect to the margins retail is adding to the wholesale offer. From a wholesale perspective, this is irrelevant. The retail business requires large margins due to its nature - small vol, high credit, commission, call centre, invoicing, etc. 

The retail margin only becomes relevant if prices need to be tighter. In those particular cases, both parties need to work together to make sure that our price is ultimately competitive. This may involve one or both parties reducing their imbedded margins and/or offer. 

I am looking to the two of you to help build the retail business. Your leadership and assistance are crititcal to the success of the retail initiative. Without your cooperation, the business is dead. You are both in a position of power to make or break the retail business in Canada. It is very clear that EES Houston is relying heavily on Lavo and his folks to push forward the retail business in the US - it seems to be working. We need to ensure that we are doing the same. I can guarantee you that your efforts will not go unnoticed. 

I understand that sharing the margin was discussed as an option. This option will not work. From an external perspective, it is imperative that Enron demonstrate its retail capabilities as well as retail earnings. If a portion of retail margin remains in wholesale, it does nothing for expanding the stock multiple. I am convinced that the key lever to expanding our stock multiple lies with retail and therefore retail earnings.

If you have any questions or concerns, I would be happy to discuss this further - at the end of the day, it is imperative that we are all on the same page. 

Regards
Rob